Playonlinux - 32 bit opengl compat issue and gpg issue.

Post here if you are a new Porteus member and you're looking for some help.
Post Reply
edge226
Contributor
Contributor
Posts: 98
Joined: 27 Feb 2012, 23:55
Location: Canada

Playonlinux - 32 bit opengl compat issue and gpg issue.

Post#1 by edge226 » 12 Aug 2012, 21:05

Two pop up errors told me the following.

"Error: PlayOnLinux is unable to find 32bits OpenGL libraries. You might encounter problem with your games"
Directly after this error message this message was shown in the terminal:

Code: Select all

[Check_OpenGL] Message: 64bits direct rendering is enabled
The next error is in reference to gpg. I am not very experienced in gpg so I am at a loss. I do have these two modules installed, I was not sure whether the second one would fix it or not, so as a troubleshooting step I downloaded and tested it, the end result was the same.

Code: Select all

gpgme-1.3.0-x86_64-1.xzm  libgpg-error-1.9-x86_64-1.xzm
"Error: PlayOnLinux cannot find gpg. You need to install it to continue."
and the respective entry in the command line:

Code: Select all

which: no gpg in (/usr/local/bin:/usr/bin:/bin:/usr/games:/opt/porteus-scripts:/usr/lib64/java/bin:/usr/lib64/qt/bin:.:/usr/lib64/java/bin:/usr/lib64/qt/bin:/usr/lib64/java/bin:/usr/lib64/qt/bin)

beny
Full of knowledge
Full of knowledge
Posts: 720
Joined: 02 Jan 2011, 11:33
Location: italy

Re: Playonlinux - 32 bit opengl compat issue and gpg issue.

Post#2 by beny » 12 Aug 2012, 21:29

GPGME provides a high-level crypto API for encryption,
gpgme: decryption, signing, signature verification and key management.
and you have i think install wine for run playonlinux,wine 64 bit or you have to do a big jump to put 32 bit libs into a 64 bit system,i have supposed you have a 64 bit system.

edge226
Contributor
Contributor
Posts: 98
Joined: 27 Feb 2012, 23:55
Location: Canada

Re: Playonlinux - 32 bit opengl compat issue and gpg issue.

Post#3 by edge226 » 13 Aug 2012, 07:05

@beny yes it is a 64 bit system, I also do have the compat32 package.

Post Reply